Subject: Ticket Assigned - need esc
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 22 Dec 2022 20:42:18 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc User                    Hi           12:15 AM, 23nd Dec                     User                    my order was supposed to be delivered today… I haven’t received it yet           12:15 AM, 23nd Dec                     User                    when will I get my order?           12:16 AM, 23nd Dec                     User                    FP1221220003576           12:16 AM, 23nd Dec                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:18 AM, 23nd Dec                   Mohammed                   Could you please share your order number so that I can assist you further?           12:18 AM, 23nd Dec                     User                    FP1221220003576           12:18 AM, 23nd Dec                     User                    Hi Tawfik           12:19 AM, 23nd Dec                     User                    My phone number is 50166877 Salmiya           12:20 AM, 23nd Dec                   Mohammed                   Please provide us with the order number starts with 8           12:23 AM, 23nd Dec                     User                    See attached           12:24 AM, 23nd Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:26 AM, 23nd Dec                     User                    Sure tyt           12:26 AM, 23nd Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +96550166877?           12:28 AM, 23nd Dec                     User                    Yes confirmed           12:28 AM, 23nd Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you ASAP           12:31 AM, 23nd Dec                     User                    When is that going to be?           12:31 AM, 23nd Dec                   Mohammed                   We will get back to you via your email address soon enough           12:34 AM, 23nd Dec                     User                    That’s a very vague answer!           12:34 AM, 23nd Dec                   Mohammed                   Please note that we will escalate the issue from our end and then our concerned team will contact you           12:37 AM, 23nd Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:39 AM, 23nd Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:41 AM, 23nd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5494986